{
	"sections": [
	  {
		"section_name": "Adorability-Fundementalism",
		"links": [
		  {
			"id": "Title",
			"width": 665,
			"height": 45,
			"x": 2635,
			"y": 440,
			"url": "adorability-fundementalism"
		  },
		  {
			"id": "HistoryKawaii",
			"width": 370,
			"height": 45,
			"x": 2525,
			"y": 593,
			"url": "history-of-kawaii"
		  },
		  {
			"id": "CuteFactor",
			"width": 285,
			"height": 45,
			"x": 2475,
			"y": 1346,
			"url": "cute-factor"
		  }
		]
	  },
	  {
		"section_name": "Kawaii-ASMR",
			"links": [
				{
					"id": "Title",
					"width": 266,
					"height": 45,
					"x": 4137,
					"y": 447,
					"url": "kawaii-asmr"
				},
				{
					"id": "Title",
					"width": 222,
					"height": 41,
					"x": 4400,
					"y": 990,
					"url": "kawaii-asmr"
					}
			]
		},
		{
			"section_name": "Aspiring-Wholesome",
				"links": [
					{
						"id": "Title",
						"width": 472,
						"height": 46,
						"x": 5265,
						"y": 500,
						"url": "aspiring-wholesome"
					}
				]
		},
		{
			"section_name": "Traumacore",
				"links": [
					{
						"id": "Title",
						"width": 328,
						"height": 64,
						"x": 6176,
						"y": 488,
						"url": "traumacore"
					}
				]
		},
		{
			"section_name": "Aesthetical-Unsettlement",
				"links": [
					{
						"id": "Title",
						"width": 536,
						"height": 62,
						"x": 6821,
						"y": 490,
						"url": "aesthetical-unsettlement"
					},
					{
						"id": "happycore-aesthetic",
						"width": 333,
						"height": 30,
						"x": 6817,
						"y": 1073,
						"url": "happycore-aesthetic"
					},
					{
						"id": "most-wholesome",
						"width": 259,
						"height": 30,
						"x": 7500,
						"y": 1080,
						"url": "most-wholesome"
					},
					{
						"id": "trauma",
						"width": 127,
						"height": 30,
						"x": 7170,
						"y": 1185,
						"url": "trauma"
					},
					{
						"id": "advocate",
						"width": 156,
						"height": 30,
						"x": 7651,
						"y": 1225,
						"url": "advocate"
					},
					{
						"id": "NSFW",
						"width": 101,
						"height": 30,
						"x": 7600,
						"y": 1260,
						"url": "NSFW"
					}
				]
		},
		{
			"section_name": "FF91AF",
				"links": [
					{
						"id": "Title",
						"width": 166,
						"height": 43,
						"x": 7670,
						"y": 460,
						"url": "FF91AF"
					},
					{
						"id": "baker-miller-pink",
						"width": 323,
						"height": 40,
						"x": 7642,
						"y": 992,
						"url": "baker-miller-pink"
					}
				]
		},
		{
			"section_name": "lolita",
				"links": [
					{
						"id": "Title",
						"width": 466,
						"height": 53,
						"x": 2534,
						"y": 1482,
						"url": "lolita"
					},
					{
						"id": "loli",
						"width": 55,
						"height": 30,
						"x": 3057,
						"y": 2088,
						"url": "loli"
					}
				]
		},
		{
			"section_name": "kawaii-gamer-setup",
				"links": [
					{
						"id": "Title",
						"width": 543,
						"height": 52,
						"x": 3650,
						"y": 1467,
						"url": "kawaii-gamer-setup"
					}
				]
		},
		{
			"section_name": "kawaii-NSFW",
				"links": [
					{
						"id": "Title",
						"width": 317,
						"height": 60,
						"x": 4966,
						"y": 1514,
						"url": "kawaii-NSFW"
					}
				]
		},
		{
			"section_name": "cute-aggressive",
				"links": [
					{
						"id": "Title",
						"width": 397,
						"height": 54,
						"x": 5823,
						"y": 1388,
						"url": "cute-aggressive"
					}
				]
		},
		{
			"section_name": "cosplaying",
				"links": [
					{
						"id": "Title",
						"width": 332,
						"height": 59,
						"x": 5868,
						"y": 2270,
						"url": "cosplaying"
					}
				]
		},
		{
			"section_name": "kawaii-trump",
				"links": [
					{
						"id": "Title",
						"width": 62,
						"height": 336,
						"x": 6500,
						"y": 2266,
						"url": "kawaii-trump"
					}
				]
		},
		{
			"section_name": "kawaii-eyes",
				"links": [
					{
						"id": "Title",
						"width": 578,
						"height": 83,
						"x": 7120,
						"y": 1729,
						"url": "kawaii-eyes"
					}
				]
		},
		{
			"section_name": "klashnikitty",
				"links": [
					{
						"id": "Title",
						"width": 500,
						"height": 77,
						"x": 6989,
						"y": 2481,
						"url": "klashnikitty"
					}
				]
		},
		{
			"section_name": "waifu",
				"links": [
					{
						"id": "Title",
						"width": 281,
						"height": 100,
						"x": 2713,
						"y": 2915,
						"url": "waifu"
					},
					{
						"id": "waifu-small",
						"width": 121,
						"height": 40,
						"x": 2434,
						"y": 3022,
						"url": "waifu-small"
					}

				]
		},
		{
			"section_name": "belle-delphine",
				"links": [
					{
						"id": "Title",
						"width": 1146,
						"height": 76,
						"x": 3997,
						"y": 2966,
						"url": "belle-delphine"
					},
					{
						"id": "greatest-troll",
						"width": 692,
						"height": 47,
						"x": 3957,
						"y": 2871,
						"url": "greatest-troll"
					}

				]
		},
		{
			"section_name": "edgelord-meme",
				"links": [
					{
						"id": "Title",
						"width": 555,
						"height": 63,
						"x": 5791,
						"y": 3156,
						"url": "edgelord-meme"
					}
				]
		},
		{
			"section_name": "armed-neko",
				"links": [
					{
						"id": "Title",
						"width": 376,
						"height": 65,
						"x": 5682,
						"y": 3773,
						"url": "armed-neko"
					}
				]
		},
		{
			"section_name": "guns-fetishism",
				"links": [
					{
						"id": "Title",
						"width": 411,
						"height": 55,
						"x": 6693,
						"y": 3726,
						"url": "guns-fetishism"
					}
				]
		},
		{
			"section_name": "guns-fetishism",
				"links": [
					{
						"id": "Title",
						"width": 411,
						"height": 55,
						"x": 6693,
						"y": 3726,
						"url": "guns-fetishism"
					}
				]
		},
		{
			"section_name": "kawartillery",
				"links": [
					{
						"id": "Title",
						"width": 330,
						"height": 67,
						"x": 7109,
						"y": 3273,
						"url": "kawartillery"
					}
				]
		},
		{
			"section_name": "eager-eggs",
				"links": [
					{
						"id": "Title",
						"width": 45,
						"height": 353,
						"x": 8093,
						"y": 3837,
						"url": "eager-eggs"
					}
				]
		},
		{
			"section_name": "decorative-tactical",
				"links": [
					{
						"id": "Title",
						"width": 618,
						"height": 63,
						"x": 7221,
						"y": 4250,
						"url": "decorative-tactical"
					}
				]
		},
		{
			"section_name": "azur-lane",
				"links": [
					{
						"id": "Title",
						"width": 323,
						"height": 71,
						"x": 5719,
						"y": 4614,
						"url": "azur-lane"
					}
				]
		},
		{
			"section_name": "azur-lane",
				"links": [
					{
						"id": "Title",
						"width": 323,
						"height": 71,
						"x": 5719,
						"y": 4614,
						"url": "azur-lane"
					},
					{
						"id": "antropomorphic",
						"width": 264,
						"height": 22,
						"x": 5950,
						"y": 4731,
						"url": "antropomorphic"
					}
				]
		},
		{
			"section_name": "k-military",
				"links": [
					{
						"id": "Title",
						"width": 344,
						"height": 85,
						"x": 4852,
						"y": 4947,
						"url": "k-military"
					},
					{
						"id": "comment-1",
						"width": 95,
						"height": 23,
						"x": 4382,
						"y": 5659,
						"url": "comment-1"
					},
					{
						"id": "comment-2",
						"width": 111,
						"height": 23,
						"x": 4639,
						"y": 5736,
						"url": "comment-2"
					},
					{
						"id": "enlistment-tracker",
						"width": 354,
						"height": 30,
						"x": 4731,
						"y": 5920,
						"url": "enlistment-tracker"
					}
				]
		},
		{
			"section_name": "japanese-self-defence-force",
				"links": [
					{
						"id": "Title",
						"width": 723,
						"height": 67,
						"x": 3600,
						"y": 5020,
						"url": "japanese-self-defence-force"
					},
					{
						"id": "cute-aspects",
						"width": 910,
						"height": 50,
						"x": 3512,
						"y": 5127,
						"url": "cute-aspects"
					}
				]
		},
		{
			"section_name": "us-army",
				"links": [
					{
						"id": "Title",
						"width": 323,
						"height": 84,
						"x": 2493,
						"y": 5004,
						"url": "us-army"
					}
				]
		},
		{
			"section_name": "facts",
				"links": [
					{
						"id": "Title",
						"width": 83,
						"height": 207,
						"x": 3504,
						"y": 5915,
						"url": "facts"
					}
				]
		},
		{
			"section_name": "armed-hentai",
				"links": [
					{
						"id": "Title",
						"width": 450,
						"height": 73,
						"x": 4111,
						"y": 3799,
						"url": "armed-hentai"
					}
				]
		},
		{
			"section_name": "dakimakura-guns",
				"links": [
					{
						"id": "Title",
						"width": 590,
						"height": 64,
						"x": 2517,
						"y": 3797,
						"url": "dakimakura-guns"
					},
					{
						"id": "embracing-fantasies",
						"width": 471,
						"height": 59,
						"x": 2576,
						"y": 3865,
						"url": "embracing-fantasies"
					}
				]
		},
		{
			"section_name": "azov-v-buhanka",
				"links": [
					{
						"id": "marichka-art",
						"width": 667,
						"height": 30,
						"x": 8650,
						"y": 4939,
						"url": "marichka-art"
					},
					{
						"id": "TPB",
						"width": 628,
						"height": 30,
						"x": 8646,
						"y": 4988,
						"url": "TPB"
					},
					{
						"id": "patria",
						"width": 694,
						"height": 27,
						"x": 8652,
						"y": 5035,
						"url": "TPB"
					}
				]
		}
	]
}